@charset "Shift_JIS";

/* -----------------------------------------------------------
CSS Information

Site URL:       https://www.cosme.net/html/*
File name:      static.css
Created:        2010-05-06
Last update:    2010-07-26 by koy
by Author Style Info: 静的ページ共通css
----------------------------------------------------------- */

/* -----------------------------------------------------------
Table of Contents
 * static common
   -- contents
   -- headers
   -- static-enquete
   -- pr01
   -- footer
   -- from importstatic_o.css
----------------------------------------------------------- */

/** static common ----------------------------------------------------------------**/
body {
	line-height: normal;
}

/* header ------------------------*/
#header-sub {
	margin-bottom: 15px;
}

/* contents ------------------------*/
#contents {
	margin: 0 0 20px 0;
}

/* sub ------------------------*/
#sub {
	margin-top: 0;
}

/* static-enquete ------------------------*/
#static-enquete {
	margin: 0 0 40px 0;
}
#static-enquete .enq-title {
	height: 34px;
  padding: 0 0 0 10px;
	background: url(/images/general/common/bg/bg_sub_title_flower_635.png) no-repeat left top;
  font-size: 108%;
  font-weight: bold;
  line-height: 34px;
}
#static-enquete .enq-desc {
	float: left;
	width: 480px;
	margin: 0 0 0 10px;
  font-size: 100%;
  line-height: 1.5;
}
* html #static-enquete .enq-desc {
	margin: 0 0 0 5px;
}
#static-enquete a {
  float: left;
	display: block;
  overflow: hidden;
  width: 130px;
  height: 0;
  margin: 10px 5px 0 10px;
  padding-top: 25px;
	background: url(/images/general/common/btn/btn_enquete.png) no-repeat left top;
}
html>body #static-enquete a:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
  opacity: 0.80;
}

/* pr01 ------------------------*/
#pr01 {
	width: 633px;
  margin: 20px auto 10px auto;
	background-color: #fff;
}

/* i-rb-pr_wrap ------------------------*/
#i-rb-pr_wrap {
  margin: 20px auto 10px auto;
}

/* footer ------------------------*/
#footer {
	margin-top: 40px;
}


/* from importstatic_o.css ------------------------*/

#content {
	font-size: small;
	line-height: 150%;
	background: #fff;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
.clear {
	clear: both;
}

/*真ん中揃え*/
div.centerArea{
	width: 950px;
	margin: 0px auto;
	padding-top:5px;
}
/*コンテンツ*/
div#content{
	clear: both;
	width: 100%;
	margin: 0 0 35px 0;
	*margin: 15px 0 25px 0;
	text-align: left;
}
div.mainContent {
	margin-bottom: 20px;
}
div.centerContent {
	background: url(https://www.cosme.net/html/feat/images/feat_backimage.gif) repeat left top;
}

/*---------------- 旧cmn.css 引継ぎ要素 ----------------*/

/* タイポグラフィ */
.mainContent {
	font-size: 12px;
}
.mainContent h2,
.mainContent h3,
.mainContent h4,
.mainContent h5,
.mainContent h6,
.mainContent p,
.mainContent div,
.mainContent dl { font-weight: normal; font-style: normal; line-height: 130%; }

.mainContent em,
.mainContent strong { font-weight: bold; font-style: normal; }

/* clearfix: Ver. 2007.05.31 */
.cmn_clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; font-size:0; line-height:1; overflow:hidden; }
.cmn_clearfix { display:inline-block; }
/*\*/
* html .cmn_clearfix { height:1%; }
.cmn_clearfix { display:block; }
/**/

/* コンテンツ枠520px */
div#cmn_cnt520 { margin:0 auto 0 auto; width:520px; border-right:15px solid #fff; border-left:15px solid #fff; background:#fff; }

/* コンテンツ枠524px */
div#cmn_cnt524 { margin:0 auto 0 auto; width:524px; border-right:15px solid #fff; border-left:15px solid #fff; background:#fff; }

/* コンテンツ枠532px */
div#cmn_cnt532 { margin:0 auto 0 auto; width:532px; border-right:15px solid #fff; border-left:15px solid #fff; background:#fff; }

/* コンテンツ枠550px */
div#cmn_cnt550 { margin:0 auto 0 auto; width:550px; border-right:15px solid #fff; border-left:15px solid #fff; background:#fff; }

/* コンテンツ枠560px */
div#cmn_cnt560 { margin:0 auto 0 auto; width:560px; border-right:15px solid #fff; border-left:15px solid #fff; background:#fff; }

/* コンテンツ枠670px */
div#cmn_cnt670 { margin:0 auto 0 auto; width:670px; border-right:15px solid #fff; border-left:15px solid #fff; background:#fff; }

/* コンテンツ枠710px */
div#cmn_cnt710 { margin:0 auto 0 auto; width:710px; border-right:15px solid #fff; border-left:15px solid #fff; background:#fff; }

/* コンテンツ枠723px */
div#cmn_cnt723 { margin:0 auto 0 auto; width:723px; border-right:15px solid #fff; border-left:15px solid #fff; background:#fff; }

/* コンテンツ枠725px */
div#cmn_cnt725 { margin:0px auto 0 auto; width:725px; border-right:15px solid #fff; border-left:15px solid #fff; background:#fff; }

/* コンテンツ枠736px */
div#cmn_cnt736 { margin:0px auto 0 auto; width:736px; border-right:15px solid #fff; border-left:15px solid #fff; background:#fff; }

/* コンテンツ枠730px */
div#cmn_cnt730 { margin:0px auto 0 auto; width:730px; border-right:10px solid #fff; border-left:10px solid #fff; background:#fff; }

/* コンテンツ枠746px */
div#cmn_cnt746 { margin:0px auto 0 auto; width:746px; border-right:10px solid #fff; border-left:10px solid #fff; background:#fff;}

/* コンテンツ枠794px */
div#cmn_cnt794 { margin:0 auto 0 auto; width:794px; border-right:10px solid #fff; border-left:10px solid #fff; background:#fff; }

/* コンテンツ枠750px */
div#cmn_cnt750 {margin: 0px auto 0 auto; width: 750px; border-right:10px solid #fff; border-left:10px solid #fff; background:#fff; }

/* コンテンツ枠930px */
div#cmn_cnt930 {margin: 0px auto 0 auto; width: 930px; border-right:10px solid #fff; border-left:10px solid #fff; background:#fff; }